<?php
/** 
*
* acp_email_html [Standard french]
*
* @package language
* @version $Id: email_html.php, ksar $
* @copyright (c) 2008
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Email settings
$lang = array_merge($lang, array(

	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Vous pouvez envoyer un e-mail HTML à tous vos utilisateurs ou à tous les membres d’un groupe spécifique. Pour cela, un e-mail sera envoyé via l’adresse administrative, avec tous les destinataires en copie cachée. Si vous envoyez le message à un grand groupe de personnes, merci de patienter après avoir validé et de ne pas arrêter la page lors du traitement. Il est normal qu’un envoi de masse prenne du temps, vous aurez une notification quand le script aura terminé.',
	'ACP_MASS_EMAIL_VIEW_EXPLAIN'	=> 'Vous pouez voir tous les e-mail html envoyés aux utilisateurs<br> Vous pouvez les supprimer ou les afficher<br>Vous pouvez sélectionner ceux qui serrons afficher sur la page newsletter.php',
	'ALL_USERS'						=> 'Tous les utilisateurs',
	
	'COMPOSE'				=> 'Ecrire',

	'EMAIL_SEND_ERROR'		=> 'Il y a eu une erreur lors de l’envoi de l’e-mail. Merci de consulter le %sJournal d’erreurs%s pour un message plus détaillé.',
	'EMAIL_SENT'			=> 'Votre message a été envoyé.',
	'EMAIL_SENT_QUEUE'		=> 'Votre message a été mis en attente pour l’envoi.',

	'LOG_SESSION'			=> 'Enregistre la session mail dans les journaux d’erreurs critiques',

	'SEND_IMMEDIATELY'		=> 'Envoyer immédiatement',
	'SEND_TO_GROUP'			=> 'Envoyer au groupe',
	'SEND_TO_USERS'			=> 'Envoyer aux utilisateurs',
	'SEND_TO_USERS_EXPLAIN'	=> 'Entrer des noms ici écrasera tout groupe sélectionné ci-dessus. Entrez chaque nom d’utilisateur sur une ligne différente.',
	
	'MAIL_HIGH_PRIORITY'	=> 'Haute',
	'MAIL_LOW_PRIORITY'		=> 'Basse',
	'MAIL_NORMAL_PRIORITY'	=> 'Normale',
	'MAIL_PRIORITY'			=> 'Priorité du mail',
	'MASS_MESSAGE'			=> 'Votre message',
	'MASS_MESSAGE_EXPLAIN'	=> 'Notez que vous ne pouvez mettre que du texte HTML. Toutes les bbcodes ne seront pas interprétés.',
	
	'NO_EMAIL_MESSAGE'		=> 'Vous devez entrer un message.',
	'NO_EMAIL_SUBJECT'		=> 'Vous devez spécifier un sujet pour votre message.',
	
	'TINY_MCE_LANGUAGE'		=> 'fr',
	
	'DISPLAY_IT'			=> 'Affiche l\'e-mail sur la page newsletter.php',
	'NEWS_PAGE'				=> 'Newsletter Page',
	'BY'					=> 'Par',
	'HIDE'					=> 'Masquer',
	'SHOW'					=> 'Afficher',
	'TIME'					=> 'Date',
	'SEND_BY'				=> 'Envoyé par',
	'BACK'					=> 'Page précédente',
	'DELETE'				=> 'Supprimez cet Email',
	
	'DELETE_MAIL_SUCCES'	=> 'Cet e-mail a été supprimé avec succés',
	'DISPLAY_MAIL_SUCCES'	=> 'Cet e-mail serra affiché sur la page newsletter.php',
	'HIDE_MAIL_SUCCES'		=> 'Cet e-mail ne serra pas affiché sur la page newsletter.php',
	'ID_NOT_EXIST'			=> 'Cet e-mail ID n\'existe plus',
));

?>